@charset "utf-8";
/* CSS Document */
/*reset*/
body,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,p,th,td{margin:0;padding:0;font-weight:400;}
h1,h2,h3,h4,h4,h5,div{margin:0;padding:0;}
body{padding:0; font-family: Arial, Helvetica, sans-serif,"SimSun"; font-size:12px;color:#e5e5e5;margin:0; padding:0;background:#09548e;}
table{border-collapse:collapse;}
img{border:0; font-size: 0; text-decoration: none;}
ul,li{list-style:none;}
a{text-decoration:none;}
object{margin:0;}
em{ font-style:normal;}

img[src^="chrome"]{
    display: none;
}
/*Public*/
/* CLEAR FIX*/  
.login-bottom{
    height: 20px;
    width: 100%;
    margin-top: 80px;
}
.ie6-out{ _margin-left:1002px;_zoom:1;}
.ie6-in{ _position:relative; _float:left; _margin-left:-1002px;}
.min-width{ min-width:1005px; _zoom:1;}
.clearfix:after {content: ".";  
 display: block;  
 height: 0;  
 clear: both;  
 visibility: hidden;}  
 
.clearfix {display: inline-block;}  
/* Hides from IE-mac */  
* html .clearfix { height: 1%;}  
.clearfix {display: block;}  
/* End hide from IE-mac */  
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.fc1{color:#fefefe;}
.fc2{color:#fff;}
.wd140{ width:140px;}
.wd145{width:145px;}
.wid70{ width:70px;}
.line_h24{ line-height:24px;}
.mar0{ margin:0;}
.mt2{margin-top:2px;}
.mt5{ margin-top:5px;}
.pt20{ padding-top:20px;}
.wid45{ width:45px;}
.wid100{ width:100px;}
.wid152{ width:152px;}
.wid172{ width:172px;}
.btnStyle{ display:block; height:24px; line-height:24px; overflow:hidden; border:1px solid #464646; background:url(../image/btnbg.png?version=2.210) repeat-x; color:#000; font-size:12px; text-decoration:none; cursor:pointer;}
.btnStyle:hover{ border:1px solid #010102; background-position:0 -24px;}
.inputW140{width:132px; height:20px; line-height:20px; padding-left:4px; border:1px solid #a5a5a5;}


.inputW140{width:132px; height:20px; line-height:20px; padding-left:4px; border:1px solid #a5a5a5;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	-webkit-box-shadow: black 0 1px 0;
	-moz-box-shadow: black 0 1px 0;
	box-shadow: black 0 1px 0;	
}
.J_input_main90{width:84px; height:20px; line-height:20px; padding-left:4px; border:1px solid #a5a5a5;}

.Rightbtn{ float:right; width:54px;height:37px;  background:url(../image/btnbar.png?version=2.210) no-repeat 0 0;}
/*LOGIN*/
.J_load_dialog{ position:relative; width:1px;height:1px; z-index:1000; background:#373737;-moz-opacity:0.1; opacity:0.1;filter:alpha(opacity=10);}
.J_load_dialog .J_load_p{ position:absolute; padding:15px 0 0 80px; height:60px; line-height:30px; font-size:24px; font-weight:bold; color:#FFF;}
.J_login_con{ position:absolute; left:0; top:-10000px; width:100%; min-width: 1005px; height:768px; margin:0 auto;text-align:center;background: #000 url(../image/bg.png?version=2.210) 0 0 repeat-x;}
.J_login_con .J_login{ width:100%; height:445px; background:url(../image/login_logo.jpg?version=2.210) 50% 0 repeat-x;padding-top:185px;}
.J_login_con .J_login_input{ width:352px; height:273px; margin:0 auto; background:url(../image/dl_bg.png?version=2.210) no-repeat;padding-top: 40px;}
.J_logo,.J_logo_ipdome,.J_logo_ipptz,.J_logo_dahua{ width:277px; height:23px;  margin:0 auto; background:url(../image/lgTitle.png?version=2.210) 0 0 no-repeat;}
.J_logo_ipdome{ background:url(../image/loginlogo-IPDome.jpg?version=2.210) bottom no-repeat;}
.J_logo_ipptz{ background:url(../image/loginlogo-IPPTZCamera.jpg?version=2.210) bottom no-repeat;}
.J_logo_dahua{ background:url(../image/loginlogo-dh.jpg?version=2.210) bottom no-repeat;}
.J_login_con .J_loginc{ width:352px; height:213px;}
.J_login_con .J_loginc_ldap{width:484px;margin-top:20px;}
.J_titlelog{ float:left; width:162px; height:30px; padding-right:5px; margin-bottom:10px; text-align:right; color:#373737; line-height:30px; font-size:12px;}
.J_tvalue{ float:left;  height:27px; padding:1px 0 0 10px;}
.J_login_con .J_loginc ul{width:484px; height:30px; margin-bottom:10px;}
.J_login_con .J_loginc_ldap ul{width:484px; height:30px; margin-bottom:10px;}
.loginiput{ width:170px; height:18px; padding-top:4px; margin:0; border:1px solid #7A7A7A; background:#E0E0E0; font-size:12px;}
.loginselect{ width:174px;border:1px solid #7A7A7A; background:#E0E0E0;}

.login-box{
    margin:10px 0 0 50px;
    *margin-left:0px;
}
.login-input-item{
    position: relative;
     width: 250px;
     height: 37px;
     text-align: left;
}
.login-input-item input{
    color: #737373;
}
.login-input-title {
    font-size: 15px;
    float: left;
    display: block;
    height: 27px;
    line-height: 27px;
    text-align: left;
    color:#737373;
}
.login-input{
    float: left;
    display: block;
    padding-left:30px;
    width:220px;
    height: 37px;
    line-height: 37px;
    background: url(../image/login.png?version=2.400) 0 -34px no-repeat;
    border: none;
}
.login-input:focus{
    background: url(../image/login.png?version=2.400) 0 -71px no-repeat;
}
.login-input-error{
    background: url(../image/login.png?version=2.400) 0 -108px no-repeat;
}
.login-input-error:focus{
    background: url(../image/login.png?version=2.400) 0 -108px no-repeat;
}
.login-error-tip{
    float:right;
    width:156px;
    height: 27px;
    background: url(../image/login.png?version=2.400) 0 -229px no-repeat;
    margin-bottom: 0px;
    color: #fff;
    line-height:27px;
    text-align: center;
}
.login-error-icon{
    position: absolute;
    right: 5px;
    top: 5px;
    width: 27px;
    height: 37px;
    background: url(../image/login.png?version=2.400) -170px -229px no-repeat;
}
.login-username-icon{
    position: absolute;
    left: 5px;
    top: 3px;
    width: 20px;
    height: 37px;
    background: url(../image/icons.png?version=2.400) -320px -74px no-repeat;
}
.login-password-icon{
    position: absolute;
    left: 5px;
    top: 3px;
    width: 20px;
    height: 37px;
    background: url(../image/icons.png?version=2.400) -340px -74px no-repeat;
}
.login-btnbox {
    width: 250px;
    height: 42px;
    margin-top: 15px;
    
}
.login-btnbox a{
    display: block;
    width: 250px;
    height: 42px;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 42px;
    background: url(../image/login.png?version=2.400) 0px -145px no-repeat;
}
.login-btnbox a:hover{
    background: url(../image/login.png?version=2.400) 0px -187px no-repeat;
}

.fn-hide {display: none;}
.fn-height27{height:27px;}
.fn-mart8{margin-top: 8px;}
.fn-width169{width: 169px;}

.J_login_con .J_login_btn{ height:26px; margin-left:172px;}
.J_login_con .J_login_btn a{ float:left; width:75px; margin:0 6px; display:inline;}
.J_login_btn{ margin-left:10px;}

.J_login_no_plugins{ padding-top:10px;}
.J_login_download_plugins{ display:inline-block; *display:inline; zoom:1; max-width:400px; _widht:340px; padding:4px 20px 4px 28px; background:#fff38b url(../image/sidebar4.png?version=2.210) -174px -88px no-repeat; border:1px solid #ff8600; color:#454545; text-decoration:underline; text-align:center;}
.J_login_download_plugins:hover{ background:#fff38b url(../image/sidebar4.png?version=2.210) -174px -381px no-repeat; border:1px solid #ff8600; color:#d64c00; text-decoration:none;}

/*SLIDER*/
.J_main_slider_box{  width: 162px;
height: 31px;
margin-left: 30px;
background: url(../image/allbg.png?version=2.400) -35px -120px repeat-x;}
.J_main_slider{ float:left; width:20px; height:20px; margin-top:-5px;background:url(../image/icons.png?version=2.210) -20px -80px no-repeat; cursor:pointer;}
.J_main_slider:hover{ background-position:-20px -100px;}


/*MAIN-CONTENT*/	
.J_mainContent{ width:100%; height:100%; position:absolute; top:-10000px;left:0px;}

/*MENU*/	
.J_header{ position:relative; width:100%; min-width:1005px; height:50px; background:url(../image/head_bg.jpg?version-2.400) no-repeat;; z-index:60;}
.J_header .J_subLogo{ position:absolute; left:5px; width:250px;}
.J_header .J_subLogo a{ display:block; width:250px; height:50px; background:url(../image/logo.png?version=2.400) no-repeat; cursor:default;}
.J_header .J_subLogo a.sublogo{ background:url(../image/logo.png?version=2.400) no-repeat;}
.J_header .J_subLogo a.sublogo_ipdome{ background:url(../image/logo-IPDome.jpg?version=2.210) no-repeat;}
.J_header .J_subLogo a.sublogo_ipptz{ background:url(../image/logo-IPPTZCamera.jpg?version=2.210) no-repeat;}
.J_header .J_subLogo a.sublogo_dahua{ background:url(../image/logo-dh.jpg?version=2.210) no-repeat;}

.J_header .J_navCon{ position:absolute; left:450px; bottom:0; height:50px; z-index:109;}
.J_header .J_navCon1{ position:absolute; right: 15px; bottom:0; height:50px; z-index:109;}
.J_header .J_navCon ul li,.J_header .J_navCon1 ul li{ float: left; width:90px; height:50px;}
.J_header .J_alarmtip{ position:relative; top:-27px; left:78px; background:url(../image/alert.gif?version=2.210) no-repeat; width:36px; height:26px; text-align:center; cursor:pointer;}
.J_header .nav_btn{ display: block; width:90px; height:50px; line-height:50px;  border:none; color:#c2d4dd; font-size:15px; text-align:center; font-weight:bold;}
.J_header .nav_btn2{ display: block; width:80px; height:50px; line-height:50px;   border:none; color:#c2d4dd; font-size:12px; text-align:center; font-weight:bold;}
.J_header a.nav_btn:hover{ background:url (../image/head.png?version=2.400) 0 -1px no-repeat;color:#fff;}
.J_header .nav_btn1{ display: block; width:90px; height:50px; line-height:50px; margin-left:1px; text-align:center; background:url(../image/head.png?version=2.400) 0 -1px no-repeat; color:#fff; font-size:15px;font-weight:bold; text-decoration:none;}
.J_header a.nav_btn2:hover{ background:url(../image/head.png?version=2.400) 0 -50px no-repeat;color:#000;}
.J_header a.nav_btn2_current{ display: block; width:80px; height:50px; line-height:50px;  text-align:center; color:#000; font-size:12px;font-weight:bold; text-decoration:none;background:url(../image/head.png?version=2.400) 0 -50px no-repeat;}


/*CONTENT*/	
.J_content{ position:absolute; _zoom:1; width:100%; min-width:1005px; margin:0; padding:0;}

/*TOPER-ICONS*/
.b_Stream1{ float:left; display:block; width:103px; height:24px; line-height:24px; margin-right:5px; margin-top:8px;overflow:hidden;  color:#c6c6c6; font-size:12px; text-decoration:none; cursor:pointer; text-align:center;}
.b_Stream1:hover{color:#fff;background: url(../image/icons.png?version=2.400) -180px 0 no-repeat;}
.b_Stream2{ float:left; display:block; width:103px; height:24px; line-height:24px; margin-right:5px; margin-top:8px;overflow:hidden; text-align:center; background: url(../image/icons.png?version=2.400) -180px 0 no-repeat;font-size:12px; color:#fff; text-align:center;}

.J_videotop{ height:37px;background: url(../image/allbg.png?version=2.400) 0 0 repeat-x;width:100%;color: #c6c6c6;}
.main-top-iconbar{
    margin-left: 15px;
    height: 37px;
}
.main-top-icon-line{
    float: right;
    width:2px;
    height: 37px;
    background: url(../image/icons.png?version=2.400) 0 0 no-repeat;
}
.J_videotop .alarmbtn{  background-position:0 0;}
.J_videotop .alarmbtn1{ background-position:0 -74px;}
.J_videotop a.alarmbtn:hover{background-position:0 -37px;}
.J_videotop .bigbtn{ background-position:-54px 0;}
.J_videotop .bigbtn1{ background-position:-54px -74px;}
.J_videotop a.bigbtn:hover{background-position:-54px -37px;}
.J_videotop .picture{ background-position:-108px 0;}
.J_videotop .picture-hover{background-position:-108px -37px;}
.J_videotop .vedio{ background-position:-216px 0;}
.J_videotop .vedio1{ background-position:-216px -74px;}
.J_videotop a.vedio:hover{ background-position:-216px -37px;}
.J_videotop .voice{ background-position:-378px 0;}
.J_videotop .voice1{  background-position:-378px -74px;}
.J_videotop a.voice:hover{ background-position:-378px -37px;}
.J_videotop .speak{ background-position:-432px 0;}
.J_videotop .speak1{ background-position:-432px -74px;}
.J_videotop a.speak:hover{background-position:-432px -37px;}
.J_videotop .helpbtn{ background-position:-486px 0; }
.J_videotop a.helpbtn:hover{background-position:-486px -37px;}
.J_videotop .afocus{ background-position:-270px 0;}
.J_videotop .afocus1{ background-position:-270px -74px;}
.J_videotop a.afocus:hover{ background-position:-270px -37px;}
.J_videotop .pictureThree{  background-position:-162px 0;}
.J_videotop .pictureThree-hover{ background-position:-162px -37px;}
.J_videotop .locate{  background-position:-324px 0;}
.J_videotop a.locate:hover{ background-position:-324px -37px;}
.J_videotop a.locate1{ background-position:-324px -74px;}

/*AUTO-PTZ*/
.J_vptztop{ height:40px; margin:0 15px 3px 15px; overflow:hidden; text-align:left;}
.J_zoom_a{ float:left; width:195px; height:29px; margin:13px auto auto 10px; overflow:hidden;}
.J_zoom_a .J_zoom_alist{ margin:0 auto;text-align:center;}
.J_zoom_t,.J_zoom_b{ float:left; width:20px; height:16px; margin:0 auto; margin-right:5px;}
.J_zoom_a .J_zoom_m{ float:left; width:140px; margin-right:5px; height:20px; background:url(../image/bgx.png?version=2.210) 0 -38px repeat-x;}

.J_zoom_a .J_big_p{ display:block;width:20px; height:16px; background:url(../image/pbbbtn.png?version=2.210) -230px -22px no-repeat;}
.J_zoom_a a.J_big_p:hover{ background-position:-250px -22px }
.J_zoom_a .J_small_p{ display:block; width:20px; height:16px; background:url(../image/pbbbtn.png?version=2.210) -230px -38px no-repeat;}
.J_zoom_a a.J_small_p:hover{ background-position:-250px -38px;}


.J_zoom_a .J_slider_ptz{ float:left; display:block; width:6px; height:16px; background:url(../image/yt3.png?version=2.210) 0 -121px no-repeat;overflow:hidden;}
.J_slider_ptz:hover{ background-position:-6px -121px;}
.J_round{ float:left; width:35px; height:35px; margin-top:4px; background:url(../image/yt3.png?version=2.210) 0 -74px no-repeat;}
.J_round .J_round_list li{ float:left; display:inline; height:10px; overflow:hidden;}
.J_round .J_fltop{ width:23px; height:10px; margin-left:12px; margin-top:2px;}
.J_round .J_fllef{ width:33px; height:10px; margin-left:2px; margin-top:1px;}
.J_round .J_flrig{ width:12px; height:10px; margin-left:23px; margin-top:-11px;}
.J_round .J_flbot{ width:23px; height:10px; margin-left:12px; margin-top:0px;}
.J_round a{ width:10px; height:10px; display:inline; background:url(../image/yt3.png?version=2.210) 0 -47px no-repeat; margin:0; float:left;}
.J_round .J_flef{ background-position: -10px -47px; }
.J_round .J_flef:hover{ background-position: -10px -57px;}
.J_round .J_ftop{ background-position:0 -47px;}
.J_round .J_ftop:hover{ background-position:0 -57px;}
.J_round .J_fbot{ background-position: -30px -47px;}
.J_round .J_fbot:hover{ background-position: -30px -57px;}
.J_round .J_frig{ background-position: -20px -47px;}
.J_round .J_frig:hover{ background-position: -20px -57px;}

/*PREVIEW && PTZ*/
.J_preview_ct{text-align:left; }
.J_video_con{ margin:0 15px;}
.J_video_con .J_video_content{ float:left; margin-right:10px;}
.J_video_video{ background:#000 no-repeat 50% 50%; z-index:999; position:relative;}
.J_video_control_bar{ float:left; position:relative; left:0; top:0;}


.J_video_bar{ height: 40px; margin-top:5px; background: url(../image/allbg.png?version=2.400) -10px -50px repeat-x; }
.J_video_btn a { width:55px; height: 40px; background:url(../image/footbar_icon.png?version=2.400) no-repeat;}
.J_video_btn{ }
.J_video_btn, .J_video_btn a{ display:inline-block; *display:inline; *zoom:1;float:left; }
.J_video_btn a.vbtn1{ background-position:0 0;}
.J_video_btn a.vbtn1:hover{ background-position:0 -40px;}
.J_video_btn a.vbtn1_1{ background-position:0 -80px;}
.J_video_btn a.vbtn2{ background-position:-55px 0;}
.J_video_btn a.vbtn2:hover{ background-position:-55px -40px;}
.J_video_btn a.vbtn2_1{ background-position:-55px -80px;}
.J_video_btn a.vbtn3{ background-position:-110px 0;}
.J_video_btn a.vbtn3:hover{ background-position:-110px -40px;}
.J_video_btn a.vbtn3_1{ background-position:-110px -80px;}
.J_video_btn a.vbtn4{ background-position:-165px 0;}
.J_video_btn a.vbtn4:hover{ background-position:-165px -40px;}
.J_video_btn a.vbtn4_1{ background-position:-165px -80px;float:left;}
.J_video_btn a.vbtn5{ background-position:-220px 0;}
.J_video_btn a.vbtn5:hover{ background-position:-220px -40px;}
.J_video_btn a.vbtn5_1{ background-position:-220px -80px;}
.J_video_btn a.vbtn6{ background-position:-115px 0;}
.J_video_btn a.vbtn6:hover,.J_video_btn a.vbtn6_1{ background-position:-115px -17px;}
.J_video_btn a.vbtn8{ background-position:-161px 0;}
.J_video_btn a.vbtn8:hover,.J_video_btn a.vbtn8_1{ background-position:-161px -17px;}
.J_video_btn_wrap{height:40px;display: inline-block;  *display:inline; *zoom:1;float:left;}
.J_video_btn_wrap span{
    display: inline-block;
     *display:inline; *zoom:1;
    margin-left: 5px;
    width: 75px;
    height: 20px;
    margin-top: 0px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    line-height: 20px;color:#B2B2B2;margin-top:10px;}
.J_video_btn_rightnow{ background:url(../image/footbar_icon.png?version=2.400) -275px -40px no-repeat; }

.ui-video-iconbar-line {
    float: left;
    width: 2px;
    height: 40px;
    background: url(../image/icons.png?version=2.400) 0 -37px no-repeat;
}


.preview_rt{ margin-bottom:5px; text-align:center;margin-top:15px;}
/*image-Adjust*/
.J_img_sliderbar .J_img_contitle{ width:218px; height:28px; line-height:30px;line-height: 30px; margin:0px; background: url(../image/allbg.png?version=2.400) 0 -440px no-repeat; text-align:center;}
.J_image_adjust{ width:192px; height:210px; padding:0 13px 0 13px; margin:0; overflow:hidden;background:#323232;}
.J_image_adjust span{ float:left; width:20px; padding-top:3px; color:#FFF;}
.J_imgfix{  margin:10px 0; overflow:hidden; color:#FFF;}

.J_image_adjust .J_image_icon{ float:left; border-bottom: 1px solid #484848;display:inline-block; width:30px; height:30px; background:url(../image/icons.png?version=2.400) -56px -228px no-repeat;}
.J_image_adjust .J_light_icon{background-position:-510px -37px;}
.J_image_adjust .J_contrast_icon{background-position:-540px -37px;}
.J_image_adjust .J_chroma_icon{background-position:-600px -37px;}
.J_image_adjust .J_saturation_icon{background-position:-570px -37px;}
.J_image_adjust .resetBtn a{ float:none; display:block; width:192; height:26px; border-style: solid;border-width: 1px; border-top-color: #080808;
border-left-color: #080808;
border-right-color: #080808;
border-bottom-color: #474747;
color: #fff;line-height:26px; margin:0 auto; overflow:hidden;  background:url(../image/allbg.png?version=2.210) 0 -210px repeat-x;  font-size:12px; text-decoration:none; cursor:pointer;}
.J_image_adjust .resetBtn a:hover{ background-position:0 -236px;}

.ui-slider-container{
    float: left;
width: 100px;
height: 10px;
margin-left: 15px;
margin-top: 5px;
background-position: 0 -330px;
background-repeat: repeat-x;
position: relative;
left: 0;
top: 0;background-image: url(../image/allbg.png?version=2.400);
}
.J_tcenter{ text-align:center;}
.J_fresh_btn{float:left; width:67px; margin-left:20px;}
.J_alarm_out{width:152px; margin-top:10px; padding:5px 0 10px 0; background:url(../image/sidebar4.png?version=2.210) no-repeat 0 -80px #5C5C5C; overflow:hidden;}
.J_alarm_otext{ width:126px; height:25px; line-height:25px; text-align:left; color:#FFF; font-size:12px;}
.J_bjscbj{ background:url(../image/sidebar4.png?version=2.210) 0 -394px no-repeat; width:152px; height:6px; overflow:hidden; margin:0;}

/*PTZ-SET*/
.J_ptz_toper{ width:152px; height:10px; margin:0; overflow:hidden; background:url(../image/sidebar4.png?version=2.210) no-repeat 0 -80px #5C5C5C;}
.J_ptz_righter{ width:152px; margin:0; overflow:hidden; background:#5C5C5C;}
.J_ptz_bottom { width:152px; height:13px;overflow:hidden;}

.J_ptz{ width:111px; height:110px; margin:0 auto;}
.J_ptz a{ float:left; display:inline; width:34px; height:34px; margin:0 3px 3px 0px; background:url(../image/yt1.png?version=2.210) no-repeat;}
.J_ptz .J_ptz1{ background-position: 0px  0px;}
.J_ptz .J_ptz2{ background-position: 0px  -31px;}
.J_ptz .J_ptz3{ background-position: 0px  -62px;}
.J_ptz .J_ptz4{ background-position: 0px  -93px; }
.J_ptz .J_ptz5{ float:left; display:block; background:url(../image/yt2.png?version=2.210) no-repeat 0px 0px;}
.J_ptz .J_ptz51{ float:left; display:block; background:url(../image/yt2.png?version=2.210) no-repeat -34px 0px;}
.J_ptz .J_ptz5:hover{background-position: -34px  0px;}
.J_ptz .J_ptz6{ background-position: 0px  -124px;}
.J_ptz .J_ptz7{ background-position: 0px  -155px;}
.J_ptz .J_ptz8{ background-position: 0px  -186px;}
.J_ptz .J_ptz9{ background-position: 0px  -217px;}
.J_ptz .J_ptz1:hover{ background-position: -34px  0px;}
.J_ptz .J_ptz2:hover{ background-position: -34px  -31px;}
.J_ptz .J_ptz3:hover{ background-position: -34px -62px;}
.J_ptz .J_ptz4:hover{ background-position: -34px -93px;}
.J_ptz .J_ptz6:hover{ background-position: -34px -124px;}
.J_ptz .J_ptz7:hover{ background-position: -34px -155px;}
.J_ptz .J_ptz8:hover{ background-position: -34px  -186px;}
.J_ptz .J_ptz9:hover{ background-position: -34px -217px;}

.J_step{ width:152px; color:#FFF; font-size:12px;  text-align:left; text-indent:20px;}
.J_value_text{ width:152px; margin-bottom:4px; text-align:center;  color:#FFF; font-size:12px;}

.J_less_icon{ float:left; display:inline; width:28px; height:28px; margin:3px 0px; background:url(../image/yt2.png?version=2.210) 0 -34px no-repeat;}
.J_less_icon:hover{ background-position:-28px -34px;}
.J_modi_text{ width:55px; height:28px;float:left; line-height:28px; font-size:12px; color:#FFF; text-decoration:none; margin:3px 0px; text-align:center; cursor:text;}
.J_more_icon{ float:left; display: inline; width:28px; height:28px; margin:3px 0px; background:url(../image/yt2.png?version=2.210) 0 -62px no-repeat;}
.J_more_icon:hover { background-position: -28px -62px;}
.marb5{ margin-bottom:5px;}
/* 自动聚焦*/
.J_focus_list{ display:inline-block; width:152px; background:#5c5c5c; padding-bottom:10px;}
.J_focus_list li{ text-align:left; color:#fff; padding:5px 2px 0 5px; height:26px; line-height:26px;}
.J_focus_less,.J_focus_less_noback,.J_focus_more,.J_focus_more_noback{
    background: url(../image/sidebar4.png?version=2.210) -999px -999px;
    display: inline-block;
    float: left;
    height: 17px;
    margin: 4px 0 0;
    width: 21px;}
.J_focus_less{background-position:  0 -400px;}
.J_focus_more{background-position:  -42px -400px;} 
a.J_focus_less:hover{background-position:  -21px -400px;}
a.J_focus_more:hover{background-position:  -63px -400px;}
.J_focus_less_noback{background-position:  -84px -400px;}
.J_focus_more_noback{background-position:  -126px -400px;}
a.J_focus_less_noback:hover{background-position:  -105px -400px;}
a.J_focus_more_noback:hover{background-position:  -147px -400px;}   
.J_zoom_box {
    margin: 0 auto;
    text-align: center;
    width: 104px;
}
.J_camera_zoom_box {
    text-align: center;
    width: 104px;
}
.J_camera_focus {
    padding-top:14px;
    position:relative;
}
.J_focus_load{
    background: none repeat scroll 0 0 #FFFFFF;
    left: 0;
    opacity: 0;
    filter:alpha(opacity=0);
    position: absolute;
    top: 0;
}
.J_focus_text{ 
    width:35px; 
    overflow:hidden;
}
.btn_gray_style {
    background: url("../image/btnbg.png?version=2.210") repeat-x scroll 0 0 transparent;
    border: 1px solid #464646;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}
.btnStyle_on {
    background: url("../image/btnbg.png?version=2.210") repeat-x scroll 0 -48px transparent;
    border: 1px solid #464646;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    text-decoration: none;
}
/*2.1---advance-ptz-set*/
.J_modify{ width:111px; height:100px; margin:0 auto;}
.J_adv_ptz{ width:152px; height:0px; padding:0px 0 0px 1px; overflow:hidden; clear:both;}
.J_adv_ptz a,.J_bttn{ float:left; width:67px; margin:0 0 2px 4px;}

/*2.2---advance-ptz-set*/
.J_colorbg{ width:152px; height:5px; background:#373737;}
.J_add_ptz_set{ height:240px; width:152px; overflow:hidden;}
h4{ margin:10px auto 20px auto;}
.J_add_ptz_set .J_ptz_top1{ width:152px; height:19px; background:url(../image/sidebar4.png?version=2.210) 0 -91px no-repeat; overflow:hidden;}
.J_add_ptz_set .J_ptz_top1 p{ float:left; width:76px; height:19px; line-height:19px; text-align:center; color:#B2B2B2; cursor:pointer;}
.J_add_ptz_set .J_ptz_top1 .J_pnow1{ background:url(../image/sidebar4.png?version=2.210) no-repeat 0 -111px; color:#FFF;}
.J_add_ptz_set .J_ptz_top1 .J_pnow2{ background:url(../image/sidebar4.png?version=2.210) no-repeat -76px -111px; color:#FFF;}
.J_pzt_select{padding:8px 0;}
.J_ptzbtn2{ float:left; width:45px; margin:5px 2px 0px auto; cursor:pointer;}
.J_tc_con1{ padding-top:6px; clear:both;}
.J_tc_con1 p,.J_buton_contain{ width:142px; margin:0 auto; text-align:left; color:#FFF;}
.J_tc_con1 p{ margin-bottom:5px;}
.J_fzcon{ height:24px; line-height:24px; margin:5px; text-align:left; color:#FFF;}
.J_prebotnew{ width:152px; height:6px; background:url(../image/sidebar4.png?version=2.210) 0 -394px no-repeat; overflow:hidden;}
.J_prebotnew_hack{margin-top:-3px\9;*margin-top:0px\9;}
.J_buton_contain a,.J_tc_con1 a{ float:left; width:32px; height:26px; padding-left:13px; margin:5px 2px 0px auto; overflow:hidden; cursor:pointer; line-height:26px; background:url(../image/pbbbtn.png?version=2.210) no-repeat 0 -182px; font-size:12px; color:#373737; text-align:left;}
.J_buton_contain .J_ptzbtn3,.J_tc_con1 .J_ptzbtn3{width:69px; padding-left:0; margin:0px 2px 0px auto; background-position:0 -234px; text-align:center;}
.J_buton_contain .J_ptzbtn3:hover,.J_tc_con1 .J_ptzbtn3:hover{background-position:0 -260px;}
.J_buton_contain .J_ptzbtn4,.J_tc_con1 .J_ptzbtn4{ width:69px; padding-left:0; margin:0px 2px 0px auto;  background-position:-69px -234px; text-align:center;}
.J_buton_contain .J_ptzbtn4:hover,.J_tc_con1 .J_ptzbtn4:hover{background-position:-69px -260px;}
.J_buton_contain .ptzbtn5,.J_tc_con1 .ptzbtn5{ width:69px; padding-left:0; margin:0px 2px 0px auto; overflow:hidden; background-position:-138px -234px; text-align:center; }
.J_buton_contain .ptzbtn5:hover,.J_tc_con1 .ptzbtn5:hover{background-position:-138px -260px;}
.J_buton_contain .J_ptzbtn1,.J_tc_con1 .J_ptzbtn1{ width:67px; border:1px solid #464646; height:24px; line-height:24px; background:url(../image/btnbg.png?version=2.210) repeat-x; padding-left:0; margin:0px 2px 0px auto; text-align:center;}
.J_buton_contain .J_ptzbtn1:hover,.J_tc_con1 .J_ptzbtn1:hover{ border:1px solid #010102; background-position: 0 -72px;}
.J_buton_contain .J_btn_auto{ margin:5px 0 0 35px;}
.J_buton_contain .J_postion_cen{ margin:5px 2px 0 auto;}
.J_buton_contain .J_postion_cen1{ margin:5px auto 0px 35px;}
.J_buton_contain .J_ptzstart{background-position: 0 -182px; }
.J_buton_contain .J_ptzstart:hover{background-position: 0 -208px;}
.J_buton_contain .J_ptzstop{background-position: -45px -182px; }
.J_buton_contain .J_ptzstop:hover{background-position: -45px -208px;}
.J_buton_contain .J_ptzbtnset{background-position: -90px -182px; }
.J_buton_contain .J_ptzbtnset:hover{background-position: -90px -208px;}
.J_buton_contain .J_ptzbtnadd{background-position: -135px -182px; }
.J_buton_contain .J_ptzbtnadd:hover{background-position: -135px -208px;}
.J_buton_contain .J_ptzbtndel{background-position: -180px -182px; }
.J_buton_contain .J_ptzbtndel:hover{background-position: -180px -208px;}
.J_buton_contain .J_ptzbtnsearch{background-position: -225px -182px; }
.J_buton_contain .J_ptzbtnsearch:hover{background-position: -225px -208px;}


.J_ie6fix{ height:26px; overflow:hidden;}

/*IPC 球机*/
.J_boatX{width:93px; height:93px; margin-top:2px; background:url(../image/boat.png?version=2.210) no-repeat 0 0; text-align:left; overflow:hidden;}
.J_boatX div{ position:relative; width:40px; height:25px; text-align:left; cursor:pointer;}
.J_boatX .J_boat1{ top:2px; left:0px;}
.J_boatX .J_boat2{ top:1px; left:-30px; width:30px; height:35px;}
.J_boatX .J_boat3{ top:-28px; left:5px; width:22px; height:22px;}
.J_boatX .J_boat4{ top:-65px; left:30px; width:30px; height:40px;}
.J_boatX .J_boat5{ top:-68px; left:0;}
.img1{background-position:0 -93px;}
.img2{background-position:0 -186px;}
.img3{background-position:0 -279px;}
.img4{background-position:0 -372px;}
.img5{background-position:0 -465px;}

/*智能球 球机*/
.J_boatX1{width:108px; height:108px; margin:2px auto 0; background:url(../image/boatx.png?version=2.210) no-repeat 0 0; text-align:left; overflow:hidden; position:relative; left:0; top:0;}
.J_boatX1 div{ position:relative; width:50px; height:25px; text-align:left; cursor:pointer;}
.J_boatX1 .J_boat1x{ top:2px; left:30px;}
.J_boatX1 .J_boat2x{ top:1px; left:0px; width:30px; height:50px;}
.J_boatX1 .J_boat3x{ top:-40px; left:36px; width:35px; height:35px;}
.J_boatX1 .J_boat4x{ top:-82px; left:75px; width:30px; height:50px;}
.J_boatX1 .J_boat5x{ top:-80px; left:30px;}
.imgx1{background-position:0 -108px;}
.imgx2{background-position:0 -216px;}
.imgx3{background-position:0 -324px;}
.imgx4{background-position:0 -432px;}
.imgx5{background-position:0 -540px;}

/*信息标注图标样式*/
.duckbtn{width:23px;margin:0 3px; background-position:-277px 1px;}
.duckbtn:hover{margin:0 3px; background-position:-277px -22px;}

.duckredbtn{width:23px; margin:0 3px;  background-position:-277px -45px;}
.duckbluebtn{width:23px; margin:0 3px; background-position:-300px 0px; }
.duckgreenbtn{width:23px; margin:0 3px;  background-position:-300px -22px; }

.duckcolorcheck{border:2px outset #848181;}
.duckdrawbtn{ float:right;height:24px; display:block; height:23px; margin-left:1px 1px 2px 1px; background:url(../image/duck.png) no-repeat 0 0; width:12px; background-position:0 0;}
.duckdrawbtn:hover{width:12px; background-position:-13px 0;}

/*手势图标*/
.figure{ float:right; display:block; height:23px; margin-left:6px; background:url(../image/figure.png) no-repeat 0 0;}
.figure1{ width:22px; background-position: 0 0;}
.figure1:hover{ width:22px; background-position:-25px 0;}
.figure2{ width:22px; background-position:-50px 0;}

/*set && playback page*/
.J_frame_set{ width:100%; min-width:1005px; min-height:530px;}
.J_frame_play{ width:100%; min-width:1005px; height:800px;}

/*Pop-up box*/
.J_is_sure{ position:absolute; top:-10000px; z-index:1000;}
.J_out_box{ position: absolute; top:25%;left:0; z-index:1000; display:inline-block; width:420px; padding-bottom:10px; _margin-top:120px; border:2px solid #373737; background:#D5D5D5;  text-align:center;}
.J_tith1{ width:100%; height:26px; line-height:26px; padding-bottom:4px; overflow:hidden; background:url(../image/bgx.png?version=2.210) 0 -94px repeat-x; }
.J_tith1 .J_title_height{ float:left; padding-left:10px; font-size:14px; font-weight:bold;}
.J_tith1 .J_exit{ float:right;  margin-top:2px; margin-right:4px;}
.J_tith1 .J_exit a{ display:block; width:22px; height:22px; overflow:hidden; background:url(../image/pbbbtn.png?version=2.210) -226px 0 no-repeat;}
.J_tith1 .J_exit a:hover{ background-position:-248px 0;}
.J_sure_box{ display:inline-block; width:300px; height:auto; margin:10px auto; text-align:left;}
.J_sure_text{line-height:24px; text-align:left;}
.J_set_qt_btn{background:#d6d5d5; height:26px;width:240px; margin:0 auto;}
.J_set_qt_btn a{ float:left; width:102px; margin-right:10px;}

/*END*/
.J_estop_all{position:absolute;top:0;left:0;background:#fff;opacity:0;filter:alpha(opacity=0);z-index:70;}
.unselectable { -moz-user-select: none; -khtml-user-select: none; user-select: none;}
.unselectable { -moz-user-select: none; -khtml-user-select: none; user-select: none;}

/*图片叠加*/
.osd_image_enable{height:20px;line-height: 20px;}
.image-checkbox{vertical-align: middle;}
.image-label-sub{margin-left:5px;margin-right:20px;}
/*
 * 模块名称:  dialog module
 * 模块描述:  ui-dialog 弹出框
 */
.ui-dialog {
    border: 2px solid #373737;
    background: #D5D5D5;
    position: absolute;
    top: -10000px;
    z-index: 1000;
    display: inline-block;
    width: 400px;
    padding-bottom:10px;
    text-align: center;
    z-index: 9999;
    color: #737373;
}
.ui-dialog-title {
    width: 100%;
    height: 26px; 
    background: #E8E8E8;
}
.ui-dialog-title h1 {
    float: left;
    display: block;
    line-height: 26px;
    font-size: 14px;
    font-weight: bold;
    text-indent: 10px;
}
.ui-dialog-icon {
    float: right;
    display: block;
    width: 26px;
    height: 26px;
    background-position: -420px 0;
}
.ui-dialog-icon:hover {
    background-position: -420px -30px;    
}
.ui-dialog-content {
    padding: 10px 20px;
}
.ui-dialog-surebox-icon {
    display: inline-block;
    margin-right: 4px;
    width: 30px;
    height: 30px;
    background-position: -420px -60px;
    background-repeat: no-repeat;
}
.ui-dialog-surebox-text {
    float: left;
    display: block;
    max-width: 330px;
    padding-top: 4px;
    line-height: 20px;
    text-align: left;   
}
.ui-pwd-strength{
    position: relative;
    width:165px;
    height: 20px;
    line-height: 20px;
    padding-top: 2px;
    color: #fff;
}
.ui-pwd-strength li{
    float: left;
    width: 32%;
    background-color: #a0a0a0;
}
.ui-pwd-strength .weak{
    background-color: #ABABAB;
}
.ui-pwd-strength .middle{
    background-color: #979797;
}
.ui-pwd-strength .strong{
    background-color: #6C6C6C;
}

.ui-pwd-strength .weak.current{
    background-color: #f06565;
}
.ui-pwd-strength .middle.current{
    background-color: #60b9e8;
}
.ui-pwd-strength .strong.current{
    background-color: #6c9e3b;
}
.ui-form-item:after {
    visibility:hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.ui-form-item {
    margin-bottom: 2px;
    *margin-bottom: 4px;
    zoom:1; /* for IE6 IE7 */
}
.ui-form-item {
    clear: both;
    display: inline-block;
    margin: 0 auto 6px;
    text-align: center;
}
.ui-label {
    float: left;
    display: block;
    width: 120px;
    margin-top:2px;
    margin-bottom: 2px;
    line-height: 22px;
    text-align: left;
}
.ui-dialog .ui-input{
    width: 165px;
    height: 20px;
    line-height: 20px;
}
.ui-checkbox {
    float: left;
    margin-top:6px;
    *margin-top:2px;
    margin-right: 7px;
    *margin-right: 0;
    vertical-align: top;
    text-align: left;
}
